[genuitec-file-id="wc1-159"],[genuitec-lp-path="/zbgx/WebRoot/css/tck_style.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}

@charset "utf-8";
/* CSS Document */

.tsk_con {
	width:420px;
	min-height:186px;
	background:#fff;
	text-align:center;
	margin-left:-225px;
	margin-top:-75px;
	position:absolute;
	left:50%;
	top :50%;
	
}
.tsk_top {
	height:44px;
}
.tsk_top_left {
	float:left;
	width:24px;
	height:44px;
	background:url(../images/admin/tsk_top_left.png) left top no-repeat;
}
.tsk_top_repeat {
	float:left;
	width:372px;
	height:44px;
	background:url(../images/admin/tsk_top_repeat.png) top repeat-x;
}
.tsk_top_right {
	float:right;
	width:24px;
	height:44px;
	background:url(../images/admin/tsk_top_right.png) right top no-repeat;
}
.tsk_bot {
	height:33px;
}
.tsk_cont {
	width:420px;
	min-height:51px;
	margin:0;
	padding:0;
	background:url(../images/admin/tsk_bg_repeat.png) repeat-y;
}
.tsk_bot_left {
	float:left;
	width:24px;
	height:33px;
	background:url(../images/admin/tsk_bot_left.png) bottom left no-repeat;
}
.tsk_bot_repeat {
	float:left;
	width:372px;
	height:33px;
	background:url(../images/admin/tsk_bot_repeat.png) bottom repeat-x;
}
.tsk_bot_right {
	float:right;
	width:24px;
	height:33px;
	background:url(../images/admin/tsk_bot_right.png) bottom right no-repeat;
}
.tsk_cont_left {
	float:left;
	width:24px;
	min-height:51px;
	background:url(../images/admin/tsk_left_repeat.png) left repeat-y;
}
.tsk_cont_repeat {
	float:left;
	width:372px;
	min-height:51px;
	background:#f7fbfe;
	margin:0 auto;
	margin-left:24px;
	_margin-left:12px;
}
.tsk_cont_right {
	float:right;
	width:24px;
	min-height:51px;
	background:url(../images/admin/tsk_right_repeat.png) right repeat-y;
}
.clear {
	clear:both;
}
.tsk_tu {
	margin:18px 0px 0px 12px;
	margin:18px 0px 0px 6px;
	float:left;
}
.tsk_tu a {
	border:none;
}
.tsk_tu img {
	width:47px;
	height:47px;
	border:none;
}
.tsk_p {
	width:381px;
	flaot:right;
}
.tsk_p_con {
	width:270px;
	min-height:52px;
	text-align:left;
	line-height:22px;
	float:right;
	margin-right:36px;
	_margin-right:18px;
	margin-bottom:10px;
}
.tsk_p_con1 {
	width:270px;
	min-height:52px;
	text-align:center;
	line-height:22px;
	float:right;
	margin-right:36px;
	_margin-right:18px;
	margin-bottom:10px;
}
.tsk_pt {
	width:260px;
	color:#016488;
	padding-top:24px;
}
.tsk_pt1 {
	width:270px;
	color:#016488;
	padding-top:30px;
	text-align:center;
}
.tsk_btn {
	width:56px;
	margin:10px auto;
	background:url(../images/admin/qd_btn_bg.gif) no-repeat;
}
.tsk_btn a {
	width:56px;
	margin:10px auto;
	line-height:30px;
	font-size:12px;
	color:#000;
	text-align:center;
	
	text-decoration:none;
}
a img {
	border:none
}
.tsk_t {
	font-family:宋体;
	font-size:14px;
	font-weight:bold;
	padding-left:14px;
	line-height:34px;
	color:#053f53;
	width:200px;
	float:left;
	text-align:left;
	padding-top:9px;
}
.tsk_pt a {
	font-size:12px;
	padding-right:10px;
	text-align:right;
}
.tsk_pt a:hover {
	font-size:12px;
	color:red;
}
.tsk_gb {
	float:right;
	margin:6px 2px 0px 0px;
	padding-top:4px;
}
.tsk_gb img {
	width:34px;
	height:25px;
}
.tskP_con {
	min-height:62px;
}
.xwbtn {
	width:135px;
	margin:0 auto;
	padding-bottom:10px;
}
.xwtsk_btn {
	
	width:56px;
	margin-top:10px;
	margin-bottom:10px;
	background:url(../images/admin/qd_btn_bg.gif) no-repeat;
	float:left;
	margin-left:5px;
	margin-right:5px;
	_margin-left:2px;
	_margin-right:2px;
}
.xwtsk_btn a {
	width:56px;
	margin:10px auto;
	line-height:30px;
	font-size:12px;
	color:#000;
	text-align:center;
	
	text-decoration:none;
	text-align:center;
}
.tak_xxc {width:300px;height:14px;margin-left:80px;_margin-left:30px;}
.tak_xx {
	width:300px;
	text-align:right;
	height:20px;
	float:right;
	padding-right:45px;
	margin-bottom:0px;
}
.tak_xx a {
	font-size:12px;
	color:#0068b7;
	text-decoration:underline;
	line-height:10px;
}
.tak_xx a:hover {
	font-size:12px;
	color:#0068b7;
	text-decoration:underline;
	color:red;
}
.tsk_eror {
	width:367px;
	height:250px;
	margin:0 auto;
	border:solid #b7dbeb 1px;
	margin-top:10px;
}
.task_eror_t {
	width:365px;
	height:24px;
	background:url(../images/admin/er_tbg.gif) no-repeat;
	border-bottom:solid #cdedfa 1px;
}
.task_eror_t span img {
	width:8px;
	height:11px;
	margin-top:5px;
	padding-left:10px;

}
.task_eror_t a {
	font-size:12px;
	color:#0762a8;
	padding-left:22px;
	line-height:26px;
	padding-top:3px;

}
.task_eror_p {
	height:190px;
	padding:10px 6px 10px 10px;
	font-size:12px;
	color:#216e89;
	line-height:20px;
	overflow:hidden;
}
.ts_bt{font-size:14px;font-weight:bold;color:#35718e;}/*系统超时退出新增样式*/
.tsk_time{font-weight:bold;color:#4d839d;font-size:14px;}/*系统超时新增样式（倒计时1分钟）*/
.t_red{color:#b70101;padding:0 4px;}
.gt{color:#3c8bb2;font-size:14px;}
.gts{padding:0 2px;}
.gts a{font-size:13px;font-weight:bold;line-height:24px;}
.ts_bt_aa a{color:red;font-size:14px;text-decoration:none;}
.ts_bt_aa a:hover{color:red;font-size:14px;}
.later_tu{width:259px;height:26px;margin:20px auto;}
.later_tu img{width:259px;height:26px;}